
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #666;
    background-color: #FFF;
    background-image: url('images/crossword.png');

/*
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
*/

}

*{
    margin: 0px; /* New P.Blake */
    padding: 0px; /* New P.Blake */
}

html, body {
    height: 100%;
    /*margin: 0;
    padding: 0;*/
}

/* Defaults */

h1 {
    font-size: 48px;
    /*font-weight: 200;*/
    font-weight: 300;
    padding: 20px 0 10px 0;
    color: #266f8b;
}
h2 {
    font-size: 32px;
    font-weight: 300;
    padding: 20px 0 10px 0;
    color: #266f8b;
}
h3 {
    font-size: 22px;
    /*font-weight: 300;*/
    font-weight: 400;
    padding: 0 0 15px 0;
}

p {
    padding: 5px 0;
}

a {
    color: #3e87a4;
}

.no-border {
    border: none !important;
}
.reduced-margins {
    margin-top: 30px !important;
    margin-bottom: 20px !important;
}
.clear-both {
    clear: both;
    /*margin-top: 10px;*/
}

.btn {
    display: inline-block;
    margin: 15px 0 5px 0;
    padding: 6px 12px;
    color: #FFF;
    text-decoration: none;
}
.large {
    padding: 12px 24px;
}
/* Colours */

.white {
    color: #FFF;
}
.white-bg {
    background-color: #FFF;
}
.purple {
    color: #585586;
}
.purple-bg {
    background-color: #585586;
}
.blue {
    color: #018dbb;
}
.blue-bg {
    background-color: #018dbb;
}
.yellow {
    color: #e1a800;
}
.yellow-bg {
    background-color: #e1a800;
}
.green {
    color: #79923b;
}
.green-bg {
    background-color: #79923b;
}
.teal {
    color: #266f8b;
}
.teal-bg {
    background-color: #266f8b;
}
.drop-shadow {
    text-shadow: 2px 2px 4px #000000;
}

#main-logo {
    width: 310px;
    margin: 10px 0 31px 0;
}

.slider {
    position: relative;
    width: 100%;
    height: 668px;
    /*overflow: auto;*/
}
.stuff {
    width: 900px;
    position: absolute;
    text-align: center;
    top: 30px;
    left: 50%;
    margin-left: -450px;
    z-index: 3000
}
/*.logo {
    overflow: auto;
}*/
.express-inquiry {
    width: 666px;
    height: 166px;
    margin: auto;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
}

.express-inquiry input[type="text"] {
    display: inline-block;
    float: none;
    width: 253px;
    height: 42px;
    border: none;
    margin-bottom: 0;
    background-color: rgba(255, 255, 255, 1);
    color: #266f8b;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.express-inquiry input[type="submit"] {
    display: inline-block;
    float: none;
    width: 253px;
    height: 42px;
    border: none;
    background-color: #79923b;
    color: #FFF;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    -webkit-appearance:none;
    border-radius: 0;
}

/* Menu */

.menu {
    margin-top: 67px;
    margin-bottom: 49px;
    text-align: center;
    overflow: auto;
    /*border-top: 1px solid rgba(95, 95, 95, 0.3);
    border-bottom: 1px solid rgba(95, 95, 95, 0.3);*/
    background-color: rgba(0, 0, 0, 0.5);
}
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    margin: auto;
    /*display: block;
    text-align: center;*/
}
.menu ul li {
    display: inline-block;
    /*float: left;*/
    /*margin-right: 20px;
    border-bottom: 3px solid rgba(255, 0, 0, 0.0);*/
}
.menu ul li:last-of-type {
    /*margin-right: 0;*/
}
.menu ul li:hover {
    /*border-bottom: 3px solid #89a02c;*/
}
.menu ul li a {
    display: block;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    /*letter-spacing: 1px;*/
    padding: 29px 24px;
}
.menu ul li a:hover {
    background-color: #3e87a4;
    color: #FFF;
}

.menu ul ul {
	margin: 0;
	padding: 0;
	position:absolute;
	top:580px;
	visibility:hidden;
	box-shadow: 5px 5px 1px 1px rgba(0,0,0,0.1);
	z-index: 5000;
}

.menu ul li:hover ul {
	visibility:visible;
}

.menu ul ul li {
    display: block;
	background-color: #89a02c;
	margin-top:-1px;
    margin-right: 0;
    width:220px;
    min-height: 30px;
    text-align: left;
}

.menu ul ul li a {
    display: block;
    color: white;
    background-color: #89a02c;
}
.menu ul ul li a:hover {
    background-color: #7f9136;
}

#on {
    background-color: #3e87a4;
    color: #FFF;
}

/* Mobile Menu */

.mobile-clear {
    clear:both; display: none;
}

.menu-mobile {
    display: none;
}

#menu-mobile-icon {
    display: none;
    cursor: pointer;
}

.menu-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    background-color: #292929;
    color: #FFF;
    text-decoration: none;
}

.menu-mobile ul li {
    display: block;
    padding: 10px;
    text-align: center;
}

.menu-mobile ul li a {
    color: inherit;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.menu-mobile ul li a:hover {
    background-color: #222;
}
.menu-mobile ul ul li {
    padding: 5px;
    background-color: #353535;
    font-size: 14px;
}
.menu-mobile ul ul li a {
    padding: 5px;
}

/* Menu */

.messaging {
    padding-top: 350px;
    text-align: center;
}
.messaging span {
    display: block;
    margin-bottom: 10px;
}
.messaging span.headline {
    color: #FFF;
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 4px;
    word-spacing: 12px;
}
.messaging span.tagline {
    color: #FFF;
    font-size: 20px;
}
.messaging a {
    display: inline-block;
    margin-top: 20px;
    padding: 16px 32px;
    background-color: #e07100;
    border-radius: 4px;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

/* Form */

label {
    display: block;
    margin: 5px 0px;
}

input[type="text"] {
    display: block;
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.3);
    background-color: rgba(85, 81, 76, 0.1);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}

textarea {
    display: block;
    width: 100%;
    height: 162px;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.3);
    background-color: rgba(85, 81, 76, 0.1);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}

input[type="submit"] {
    float: right;
    background: transparent none repeat scroll 0% 0%;
    border: 2px solid #55514C;
    color: #55514C;
    cursor: pointer;
}

/* Form */

.header-wrapper {
    position: relative;
    /*overflow: auto;*/
    padding-top: 20px;
    background-color: #f2f2f2;
    background-image: url('images/ban-2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    text-align: center;
    min-height: 501px;
}
/*.header {
    width: 980px;
    min-height: 500px;
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
}*/

.inner-header {
    /*margin-top: 20px;*/
    /*overflow: auto;*/
}

.inner-header h1, .inner-header h3 {
    text-shadow: 2px 2px 4px #000000;
}

.inner-menu-wrapper {
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.inner-menu-wrapper .menu {
    margin: 20px 0;
    background-color: transparent !important;
}

.services-wrapper {
    overflow: auto;
    background-color: #266f8b;
    color: #FFF;
    text-align: center;
}
.services {
    width: 980px;
    min-height: 500px;
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
}

.services .col {
    padding: 0;
}

.services .col-content {
    padding: 0 0 10px 0;
}
.services .col-content a {
    display: inline-block;
    font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    margin: auto;
}
.services .col-content-outer {
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 4px;
}
.services .heading {
    display: block;
    margin-bottom: 15px;
    font-size: 36px;
}
.services .sub-heading {
    display: block;
    margin-bottom: 8px;
    font-size: 20px;
}
.services .sub-heading2 {
    display: block;
}
.feature-wrapper {
    overflow: auto;
    background-color: #f2f2f2;

}
.feature {
    width: 980px;
    min-height: 500px;
    margin: 20px auto;
    padding: 0px 10px;
    overflow: auto;
}

.testimonials-wrapper {
    overflow: auto;
    background-color: #e6e6e6;
}
.testimonials {
    width: 980px;
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
    text-align: center;
}
.testimonials .col-content {
    border: none;
}
.testimonials .col-content img {
    width: 70%;
    height: auto;
}
.testimonials .col-content span {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin: 10px 0;
}
.hp-contact-wrapper {
    overflow: auto;
    color: #FFF;
    background-color: #59577b;
}
.hp-contact-form {
    width: 980px;
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
    text-align: center;
}
.hp-contact-form form {
    margin-top: 30px;
}
.hp-contact-form input[type="text"], .hp-contact-form textarea {
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.1);
    color: #FFF;
}
/*.hp-contact-form textarea {
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.1);
    color: #FFF;
}*/
.hp-contact-form input[type="submit"] {
    font-family: 'Roboto', sans-serif;
    margin: 15px 0 5px 0;
    padding: 12px 24px;
    background-color: rgba(255, 255, 255, 0.1);
    float: none;
    border: none;
    color: #FFF;
    cursor: pointer;
}

/* Common Elements Code */

.page-wrapper {
    overflow: auto;
    background-color: #f2f2f2;
}
.page {
    width: 980px;
    min-height: 500px;
    margin: 20px auto;
    padding: 0px 10px;
    overflow: auto;
}
.page ul {
    margin: 10px 30px;
}
.page h3 {
    margin-top: 15px;
}

.page-title-wrapper {
    overflow: auto;
    background-color: #3e87a4;
}
.page-title {
    font-weight: 300;
    width: 980px;
    margin: 7px auto;
    padding: 0px 10px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    /*font-family: 'Roboto Condensed', sans-serif;*/
}
.page-title a {
    color: #FFF;
}

/* Responsive Code */

.col-content {
    text-align: center;
    border: 1px solid rgba(95, 95, 95, 0.3);
    padding: 12px;
}
.col-content span {
    display: block;
    margin: 5px 0;
    font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}
.col-content img {
    width: 100%;
    height: auto;
}
.col-content a {
    display: inline-block;
    margin: 15px 0 5px 0;
    padding: 6px 12px;
    color: #FFF;
    text-decoration: none;
}

.col-content img#service-icon {
    margin-top: -50px;
    width: 85px;
}

/* GALLERY */

a.view-gallery {
    /*display: block;*/
    padding: 3px 10px;
    margin-right: 3px;
    text-decoration: none;
    background-color: #D58996;
    color: #FFF;
}

a.view-gallery:hover {
    background-color: #c3707d;
}

.gallery-wrapper {
    overflow: auto;
}
.gallery-menu {}
.gallery-menu ul {
    margin: 10px 0px 8px 0px;
    padding: 0px;
    list-style: none;
    display: block;
    float: left;
}
.gallery-menu ul li {
    float: left;
}
.gallery-menu ul li a {
    display: block;
    padding: 3px 10px;
    margin: 0 3px 3px 0;
    text-decoration: none;
    background-color: #DCD8D4;
    color: #FFF;
}
.gallery-menu ul li a:hover {background-color: #ACA39A;}
.gallery-menu ul li a#on {background-color: #ACA39A;}
div#gallery-menu-mobile { display: none; }

.gallery {clear:both;}
.gallery ul {
    margin: 0;
    padding: 0;
    list-style: none;
    /*border: 1px solid pink;*/
}
.gallery ul li {
    display: inline-block;
    width: 306px; /*Was 307*/
    height: 216px;
    margin:3px;
    text-align: center;
    background-color: #f2f2f2;
    outline: 1px solid #DCD8D4;
    float: left;
    overflow: hidden;
}
.gallery ul li:hover {
    outline: 1px solid #3D5971;
}
.gallery ul li img {
    width: 100%;
    height: auto;
}

div.galleries-menu ul {
    margin: 10px 0px;
    padding: 0;
    list-style: none;
    display: block;
    /*border: 1px solid red;*/
    float: left
}

div.galleries-menu ul li {
    float: left;
}

div.galleries-menu ul li a {
    display: block;
    padding: 3px 10px;
    margin-right: 3px;
    text-decoration: none;
    background-color: #DCD8D4;
    color: #FFF;
}

div.galleries-menu ul li a:hover {
    background-color: #ACA39A;
}

div.galleries-menu ul li a#on {
    background-color: #ACA39A;
}

.footer-wrapper {
    min-height: 260px;
    overflow: auto;
    background-color: #333;
    background-image: url('images/footer-logo-red.svg');
    background-position: 80% top;
    background-repeat: no-repeat;
}
.footer {
    width: 980px;
    margin: 30px auto 20px auto;
    padding: 0px 10px;
    overflow: auto;
    text-align: center;
    color: #FFF;
}
.footer img {
    width: 48px;
    height: auto;
}
.footer ul {
    margin: 20px 0 10px 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
}

.footer ul li {
    display: inline-block;
    border-right: 1px solid #FFF;
}
.footer ul li:last-of-type {
    border-right: none;
}

.footer ul li a {
    display: inline-block;
    color: inherit;
    padding: 2px 10px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
}

.footer ul li a:hover {
    text-decoration: underline;

}
